entry_file: benetech_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: benetech_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: benetech_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: benetech_leroy.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.308
    amount_added: 63.05
    ship: 0.0
    add: 63.05
  - interval: 70
    multiplier: 1.308
    amount_added: 63.05
    ship: 0.0
    add: 63.05
  - interval: 120
    multiplier: 1.308
    amount_added: 63.05
    ship: 0.0
    add: 63.05
  - interval: 200
    multiplier: 1.308
    amount_added: 63.05
    ship: 0.0
    add: 63.05
- result_file: benetech_skroutz.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.26
    amount_added: 59.73
    ship: 0.0
    add: 59.73
  - interval: 100
    multiplier: 1.26
    amount_added: 59.73
    ship: 0.0
    add: 59.73
  - interval: 150
    multiplier: 1.26
    amount_added: 59.73
    ship: 0.0
    add: 59.73
  - interval: 250
    multiplier: 1.26
    amount_added: 59.73
    ship: 0.0
    add: 59.73
- result_file: benetech_aliex.xml
  currency_pair: pln-pln
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 100
    multiplier: 1.25
    amount_added: 50.21
    ship: 0.0
    add: 50.21
  - interval: 200
    multiplier: 1.25
    amount_added: 50.21
    ship: 0.0
    add: 50.21
  - interval: 300
    multiplier: 1.25
    amount_added: 50.21
    ship: 0.0
    add: 50.21
  - interval: 400
    multiplier: 1.25
    amount_added: 50.21
    ship: 0.0
    add: 50.21
- result_file: benetech_cdon_se.xml
  currency_pair: pln-sek
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.301
    amount_added: 52.66
    ship: 0.0
    add: 52.66
  - interval: 100
    multiplier: 1.301
    amount_added: 52.66
    ship: 0.0
    add: 52.66
  - interval: 200
    multiplier: 1.301
    amount_added: 52.66
    ship: 0.0
    add: 52.66
  - interval: 300
    multiplier: 1.301
    amount_added: 52.66
    ship: 0.0
    add: 52.66
- result_file: benetech_cdon_dk.xml
  currency_pair: pln-dkk
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.301
    amount_added: 49.27
    ship: 0.0
    add: 49.27
  - interval: 100
    multiplier: 1.301
    amount_added: 49.27
    ship: 0.0
    add: 49.27
  - interval: 200
    multiplier: 1.301
    amount_added: 49.27
    ship: 0.0
    add: 49.27
  - interval: 300
    multiplier: 1.301
    amount_added: 49.27
    ship: 0.0
    add: 49.27
- result_file: benetech_cdon_fi.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.307
    amount_added: 48.29
    ship: 0.0
    add: 48.29
  - interval: 100
    multiplier: 1.307
    amount_added: 48.29
    ship: 0.0
    add: 48.29
  - interval: 200
    multiplier: 1.307
    amount_added: 48.29
    ship: 0.0
    add: 48.29
  - interval: 300
    multiplier: 1.307
    amount_added: 48.29
    ship: 0.0
    add: 48.29
- result_file: benetech_allegro.xml
  currency_pair: pln-pln
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.286
    amount_added: 24.02
    ship: 0.0
    add: 24.02
  - interval: 90
    multiplier: 1.286
    amount_added: 24.02
    ship: 0.0
    add: 24.02
  - interval: 150
    multiplier: 1.286
    amount_added: 24.02
    ship: 0.0
    add: 24.02
  - interval: 250
    multiplier: 1.286
    amount_added: 24.02
    ship: 0.0
    add: 24.02
- result_file: benetech_pigu.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.367
    amount_added: 37.17
    ship: 0.0
    add: 37.17
  - interval: 90
    multiplier: 1.367
    amount_added: 37.17
    ship: 0.0
    add: 37.17
  - interval: 150
    multiplier: 1.367
    amount_added: 37.17
    ship: 0.0
    add: 37.17
  - interval: 250
    multiplier: 1.367
    amount_added: 37.17
    ship: 0.0
    add: 37.17
- result_file: benetech_piguFI.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.395
    amount_added: 51.45
    ship: 0.0
    add: 51.45
  - interval: 90
    multiplier: 1.395
    amount_added: 51.45
    ship: 0.0
    add: 51.45
  - interval: 150
    multiplier: 1.395
    amount_added: 51.45
    ship: 0.0
    add: 51.45
  - interval: 250
    multiplier: 1.395
    amount_added: 51.45
    ship: 0.0
    add: 51.45
- result_file: benetech_amazonde.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.261
    amount_added: 32.07
    ship: 0.0
    add: 32.07
  - interval: 50
    multiplier: 1.261
    amount_added: 32.07
    ship: 0.0
    add: 32.07
  - interval: 100
    multiplier: 1.261
    amount_added: 32.07
    ship: 0.0
    add: 32.07
  - interval: 150
    multiplier: 1.261
    amount_added: 32.07
    ship: 0.0
    add: 32.07
- result_file: benetech_xxlutz.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 40
    multiplier: 1.274
    amount_added: 34.84
    ship: 0.0
    add: 34.84
  - interval: 90
    multiplier: 1.274
    amount_added: 34.84
    ship: 0.0
    add: 34.84
  - interval: 150
    multiplier: 1.274
    amount_added: 34.84
    ship: 0.0
    add: 34.84
  - interval: 250
    multiplier: 1.274
    amount_added: 34.84
    ship: 0.0
    add: 34.84
- result_file: benetech_bol.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.322
    amount_added: 43.48
    ship: 0.0
    add: 43.48
  - interval: 70
    multiplier: 1.322
    amount_added: 43.48
    ship: 0.0
    add: 43.48
  - interval: 120
    multiplier: 1.322
    amount_added: 43.48
    ship: 0.0
    add: 43.48
  - interval: 200
    multiplier: 1.322
    amount_added: 43.48
    ship: 0.0
    add: 43.48
- result_file: benetech_bigbang.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.195
    amount_added: 57.59
    ship: 0.0
    add: 57.59
  - interval: 120
    multiplier: 1.195
    amount_added: 57.59
    ship: 0.0
    add: 57.59
  - interval: 200
    multiplier: 1.195
    amount_added: 57.59
    ship: 0.0
    add: 57.59
  - interval: 300
    multiplier: 1.195
    amount_added: 57.59
    ship: 0.0
    add: 57.59
- result_file: benetech_emagro.xml
  currency_pair: pln-ron
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.321
    amount_added: 17.3
    ship: 0.0
    add: 17.3
  - interval: 53
    multiplier: 1.321
    amount_added: 17.3
    ship: 0.0
    add: 17.3
  - interval: 87
    multiplier: 1.321
    amount_added: 17.3
    ship: 0.0
    add: 17.3
  - interval: 125
    multiplier: 1.321
    amount_added: 17.3
    ship: 0.0
    add: 17.3
- result_file: benetech_RUE.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.344
    amount_added: 62.18
    ship: 0.0
    add: 62.18
  - interval: 70
    multiplier: 1.344
    amount_added: 62.18
    ship: 0.0
    add: 62.18
  - interval: 120
    multiplier: 1.344
    amount_added: 62.18
    ship: 0.0
    add: 62.18
  - interval: 200
    multiplier: 1.344
    amount_added: 62.18
    ship: 0.0
    add: 62.18
- result_file: benetech_ebay.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.378
    amount_added: 35.33
    ship: 0.0
    add: 35.33
  - interval: 100
    multiplier: 1.378
    amount_added: 35.33
    ship: 0.0
    add: 35.33
  - interval: 200
    multiplier: 1.378
    amount_added: 35.33
    ship: 0.0
    add: 35.33
  - interval: 300
    multiplier: 1.378
    amount_added: 35.33
    ship: 0.0
    add: 35.33
- result_file: benetech_emaghu.xml
  currency_pair: pln-huf
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 60
    multiplier: 1.581
    amount_added: 27.18
    ship: 0.0
    add: 27.18
  - interval: 100
    multiplier: 1.581
    amount_added: 27.18
    ship: 0.0
    add: 27.18
  - interval: 200
    multiplier: 1.581
    amount_added: 27.18
    ship: 0.0
    add: 27.18
  - interval: 300
    multiplier: 1.581
    amount_added: 27.18
    ship: 0.0
    add: 27.18
- result_file: benetech_worten.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.373
    amount_added: 62.18
    ship: 0.0
    add: 62.18
  - interval: 100
    multiplier: 1.373
    amount_added: 62.18
    ship: 0.0
    add: 62.18
  - interval: 150
    multiplier: 1.373
    amount_added: 62.18
    ship: 0.0
    add: 62.18
  - interval: 250
    multiplier: 1.373
    amount_added: 62.18
    ship: 0.0
    add: 62.18
- result_file: benetech_wortenES.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.344
    amount_added: 76.11
    ship: 0.0
    add: 76.11
  - interval: 100
    multiplier: 1.344
    amount_added: 76.11
    ship: 0.0
    add: 76.11
  - interval: 150
    multiplier: 1.344
    amount_added: 76.11
    ship: 0.0
    add: 76.11
  - interval: 250
    multiplier: 1.344
    amount_added: 76.11
    ship: 0.0
    add: 76.11
- result_file: benetech_amazonfr.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.309
    amount_added: 68.23
    ship: 0.0
    add: 68.23
  - interval: 50
    multiplier: 1.309
    amount_added: 68.23
    ship: 0.0
    add: 68.23
  - interval: 100
    multiplier: 1.309
    amount_added: 68.23
    ship: 0.0
    add: 68.23
  - interval: 150
    multiplier: 1.309
    amount_added: 68.23
    ship: 0.0
    add: 68.23
- result_file: benetech_amazonit.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.336
    amount_added: 73.01
    ship: 0.0
    add: 73.01
  - interval: 50
    multiplier: 1.336
    amount_added: 73.01
    ship: 0.0
    add: 73.01
  - interval: 100
    multiplier: 1.336
    amount_added: 73.01
    ship: 0.0
    add: 73.01
  - interval: 150
    multiplier: 1.336
    amount_added: 73.01
    ship: 0.0
    add: 73.01
- result_file: benetech_amazones.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.322
    amount_added: 82.0
    ship: 0.0
    add: 82.0
  - interval: 50
    multiplier: 1.322
    amount_added: 82.0
    ship: 0.0
    add: 82.0
  - interval: 100
    multiplier: 1.322
    amount_added: 82.0
    ship: 0.0
    add: 82.0
  - interval: 150
    multiplier: 1.322
    amount_added: 82.0
    ship: 0.0
    add: 82.0
- result_file: benetech_amazonnl.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.322
    amount_added: 49.09
    ship: 0.0
    add: 49.09
  - interval: 50
    multiplier: 1.322
    amount_added: 49.09
    ship: 0.0
    add: 49.09
  - interval: 100
    multiplier: 1.322
    amount_added: 49.09
    ship: 0.0
    add: 49.09
  - interval: 150
    multiplier: 1.322
    amount_added: 49.09
    ship: 0.0
    add: 49.09
- result_file: benetech_amazonbe.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.322
    amount_added: 46.43
    ship: 0.0
    add: 46.43
  - interval: 50
    multiplier: 1.322
    amount_added: 46.43
    ship: 0.0
    add: 46.43
  - interval: 100
    multiplier: 1.322
    amount_added: 46.43
    ship: 0.0
    add: 46.43
  - interval: 150
    multiplier: 1.322
    amount_added: 46.43
    ship: 0.0
    add: 46.43
- result_file: benetech_amazonse.xml
  currency_pair: pln-sek
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.378
    amount_added: 50.15
    ship: 0.0
    add: 50.15
  - interval: 50
    multiplier: 1.378
    amount_added: 50.15
    ship: 0.0
    add: 50.15
  - interval: 100
    multiplier: 1.378
    amount_added: 50.15
    ship: 0.0
    add: 50.15
  - interval: 150
    multiplier: 1.378
    amount_added: 50.15
    ship: 0.0
    add: 50.15
- result_file: benetech_mallsi.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.33
    amount_added: 45.65
    ship: 0.0
    add: 45.65
  - interval: 60
    multiplier: 1.33
    amount_added: 45.65
    ship: 0.0
    add: 45.65
  - interval: 100
    multiplier: 1.33
    amount_added: 45.65
    ship: 0.0
    add: 45.65
  - interval: 150
    multiplier: 1.33
    amount_added: 45.65
    ship: 0.0
    add: 45.65
- result_file: benetech_mallsiSH.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.33
    amount_added: 45.65
    ship: 0.0
    add: 45.65
  - interval: 60
    multiplier: 1.33
    amount_added: 45.65
    ship: 0.0
    add: 45.65
  - interval: 100
    multiplier: 1.33
    amount_added: 45.65
    ship: 0.0
    add: 45.65
  - interval: 150
    multiplier: 1.33
    amount_added: 45.65
    ship: 0.0
    add: 45.65
- result_file: benetech_piguEX.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.373
    amount_added: 41.16
    ship: 0.0
    add: 41.16
  - interval: 70
    multiplier: 1.373
    amount_added: 41.16
    ship: 0.0
    add: 41.16
  - interval: 150
    multiplier: 1.373
    amount_added: 41.16
    ship: 0.0
    add: 41.16
  - interval: 200
    multiplier: 1.373
    amount_added: 41.16
    ship: 0.0
    add: 41.16
- result_file: benetech_piguFIEX.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.428
    amount_added: 47.74
    ship: 0.0
    add: 47.74
  - interval: 70
    multiplier: 1.428
    amount_added: 47.74
    ship: 0.0
    add: 47.74
  - interval: 150
    multiplier: 1.428
    amount_added: 47.74
    ship: 0.0
    add: 47.74
  - interval: 200
    multiplier: 1.428
    amount_added: 47.74
    ship: 0.0
    add: 47.74
- result_file: benetech_manode.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.262
    amount_added: 34.67
    ship: 0.0
    add: 34.67
  - interval: 70
    multiplier: 1.262
    amount_added: 34.67
    ship: 0.0
    add: 34.67
  - interval: 120
    multiplier: 1.262
    amount_added: 34.67
    ship: 0.0
    add: 34.67
  - interval: 200
    multiplier: 1.262
    amount_added: 34.67
    ship: 0.0
    add: 34.67
- result_file: benetech_cdsc.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 30
    multiplier: 1.275
    amount_added: 74.17
    ship: 0.0
    add: 74.17
  - interval: 90
    multiplier: 1.275
    amount_added: 74.17
    ship: 0.0
    add: 74.17
  - interval: 150
    multiplier: 1.275
    amount_added: 74.17
    ship: 0.0
    add: 74.17
  - interval: 250
    multiplier: 1.275
    amount_added: 74.17
    ship: 0.0
    add: 74.17
- result_file: benetech_manofr.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.262
    amount_added: 61.88
    ship: 0.0
    add: 61.88
  - interval: 90
    multiplier: 1.262
    amount_added: 61.88
    ship: 0.0
    add: 61.88
  - interval: 150
    multiplier: 1.262
    amount_added: 61.88
    ship: 0.0
    add: 61.88
  - interval: 250
    multiplier: 1.262
    amount_added: 61.88
    ship: 0.0
    add: 61.88
- result_file: benetech_manoit.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.262
    amount_added: 66.68
    ship: 0.0
    add: 66.68
  - interval: 90
    multiplier: 1.262
    amount_added: 66.68
    ship: 0.0
    add: 66.68
  - interval: 150
    multiplier: 1.262
    amount_added: 66.68
    ship: 0.0
    add: 66.68
  - interval: 250
    multiplier: 1.262
    amount_added: 66.68
    ship: 0.0
    add: 66.68
- result_file: benetech_manoes.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.262
    amount_added: 75.75
    ship: 0.0
    add: 75.75
  - interval: 90
    multiplier: 1.262
    amount_added: 75.75
    ship: 0.0
    add: 75.75
  - interval: 150
    multiplier: 1.262
    amount_added: 75.75
    ship: 0.0
    add: 75.75
  - interval: 250
    multiplier: 1.262
    amount_added: 75.75
    ship: 0.0
    add: 75.75
- result_file: benetech_kaufSMDE.xml
  currency_pair: pln-eur
  vat: 1.23
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.26
    amount_added: 35.93
    ship: 0.0
    add: 35.93
  - interval: 90
    multiplier: 1.26
    amount_added: 35.93
    ship: 0.0
    add: 35.93
  - interval: 150
    multiplier: 1.26
    amount_added: 35.93
    ship: 0.0
    add: 35.93
  - interval: 250
    multiplier: 1.26
    amount_added: 35.93
    ship: 0.0
    add: 35.93
